<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title></title>
  </head>
  <body>
    <p id = "pos"></p>
    <div id = "map"></div>
    <script type="text/javascript" src="location.js">
    </script>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDL55FoHkUXvSlqVjFSGeS5E1-sQM-iuUM&callback=initMap">
    </script>
  </body>
</html>
